import { Data } from './../../Data';
export class OpenCollectGoodsPrizeData extends Data {
    /**
     * 订单ID
     */
    public orderId: number;

    public update(data: any): void {
        if(!data) {
            return;
        }
        super.update(data);
        this.orderId = data.orderId;
    }
}